Bug 101995 - [RFE] Make --show-channels work with --list the way it works with --showall
Summary: [RFE] Make --show-channels work with --list the way it works with --showall
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 18:42 UTC by Phil D'Amore
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 16:45:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil D'Amore 2003-08-08 18:42:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
When --show-channels is used with --showall, it prints the package list, along
with the source channel.  When it is used with --list, it behaves as if it was
used alone on the command line, just printing the channels to which the host
belongs.  This is a request to make --show-channels used with --list run the
--list command, adding the source channel names.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
None.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.